#hintbox { /*CSS for pop up hint box */
	position: absolute;
	top: 0;
	background-color: lightyellow;
	width: 150px; /*Default width of hint.*/
	padding: 3px;
	border: 1px solid black;
	font: normal 11px Verdana;
	line-height: 18px;
	z-index: 100;
	border-right: 3px solid black;
	border-bottom: 3px solid black;
	visibility: hidden;
	text-align: left;
}

.hintanchor { /*CSS for link that shows hint onmouseover*/
	font-weight: bold;
	color: navy;
	margin: 3px 8px;
	text-align: left;
}

.FullButtonPopup {
	-moz-box-shadow: inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 0px 0px 0px #ffffff;
	box-shadow: inset 0px 0px 0px 0px #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed
		), color-stop(1, #dfdfdf));
	background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',
		endColorstr='#dfdfdf');
	background-color: #ededed;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border: 2px solid #dcdcdc;
	display: inline-block;
	color: #777777;
	font-family: arial;
	font-size: 30px;
	font-weight: bold;
	padding: 30px 30px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
	margin: 10px;
}

.FullButtonPopup:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf
		), color-stop(1, #ededed));
	background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf',
		endColorstr='#ededed');
	background-color: #dfdfdf;
}

.FullButtonPopup:active {
	position: relative;
	top: 1px;
}

.FullButtonPopupSmall {
	-moz-box-shadow: inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 0px 0px 0px #ffffff;
	box-shadow: inset 0px 0px 0px 0px #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed
		), color-stop(1, #dfdfdf));
	background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',
		endColorstr='#dfdfdf');
	background-color: #ededed;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border: 2px solid #dcdcdc;
	display: inline-block;
	color: #777777;
	font-family: arial;
	font-size: 30px;
	font-weight: bold;
	padding: 150px 10px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
	margin: 10px;
}

.FullButtonPopupSmall:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf
		), color-stop(1, #ededed));
	background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf',
		endColorstr='#ededed');
	background-color: #dfdfdf;
}

.FullButtonPopupSmall:active {
	position: relative;
	top: 1px;
}

.FullButtonPopupButt {
	-moz-box-shadow: inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 0px 0px 0px #ffffff;
	box-shadow: inset 0px 0px 0px 0px #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed
		), color-stop(1, #dfdfdf));
	background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',
		endColorstr='#dfdfdf');
	background-color: #ededed;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border: 2px solid #dcdcdc;
	display: inline-block;
	color: #777777;
	font-family: arial;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 10px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
	margin: 10px;
}

.FullButtonPopupButt:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf
		), color-stop(1, #ededed));
	background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf',
		endColorstr='#ededed');
	background-color: #dfdfdf;
}

.FullButtonPopupButt:active {
	position: relative;
	top: 1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */